@charset "utf-8";
/* CSS Document */

#mp-entry-sidebar { background-color:#c42127; border-bottom:1px solid #7b1405; border-right:1px solid #7b1405; color:#fff; font-family:'Bitter'; font-weight:400; font-size:18px; line-height:120%; padding:12px 20px; text-shadow:1px 1px 1px #7b1405;}

#mp-entry-video { width:100%; margin-bottom:20px; }

#mp-entry-comment { padding:2%; background-image:url('/marketplace/_includes/img/icon-comments.png') repeat-none; background-color:#c42127; color:#fff; font-weight:700; font-size:18px; font-family:'Bitter', Arial, Helvetica, sans-serif; }
#mp-entry-comment-footer { background-color:#555555; color:#fff; font-size:10px; line-height:12px; padding:3%; width:94%; }